-- 如果不存在晨光的电商授权，则新建一个运行中的电商授权
IF NOT EXISTS (SELECT 1 FROM t_mal_ecadmit WHERE FNUMBER = 'CG' or FPLATFORM = '6')
INSERT INTO t_mal_ecadmit(FID,FPLATFORM,FMASTERID,FNUMBER,FOPENSTATUS,FENABLE) VALUES (988174405500718084,'6',988174405500718084,'CG','1','1'); 

DELETE FROM t_mal_ecadmit_l WHERE FPKID = '173TT87ZDS5U';
INSERT INTO t_mal_ecadmit_l(FID,FPKID,FLOCALEID,FREMARK,FNAME) VALUES (988174405500718084,'173TT87ZDS5U','zh_CN',' ','晨光'); 
DELETE FROM t_mal_ecadmit_l WHERE FPKID = '173TT87ZDS5V';
INSERT INTO t_mal_ecadmit_l(FID,FPKID,FLOCALEID,FREMARK,FNAME) VALUES (988174405500718084,'173TT87ZDS5V','zh_TW',' ','晨光'); 
